<?xml version="1.0" encoding="UTF-8"?>
<training>
  <segment>
    <comment>Start</comment>
    <elapsed>00:00:00</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>Warm Up</comment>
    <elapsed>00:03:43</elapsed>
    <rpe>5.0</rpe>
  </segment>
  <segment>
    <comment>Tempo and Speed</comment>
    <elapsed>00:09:40</elapsed>
    <rpe>6.0</rpe>
  </segment>
  <segment>
    <comment>Accelerate</comment>
    <elapsed>00:10:12</elapsed>
    <rpe>6.5</rpe>
  </segment>
  <segment>
    <comment>Accelerate</comment>
    <elapsed>00:10:40</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Tempo and Speed</comment>
    <elapsed>00:11:39</elapsed>
    <rpe>6.0</rpe>
  </segment>
  <segment>
    <comment>Faster</comment>
    <elapsed>00:12:42</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Accelerate</comment>
    <elapsed>00:13:26</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:13:41</elapsed>
    <rpe>5.0</rpe>
  </segment>
  <segment>
    <comment>Pyramid 1</comment>
    <elapsed>00:15:20</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment></comment>
    <elapsed>00:16:23</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment></comment>
    <elapsed>00:17:23</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment></comment>
    <elapsed>00:19:18</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment></comment>
    <elapsed>00:20:21</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:21:24</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>Pyramid 2</comment>
    <elapsed>00:23:36</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment></comment>
    <elapsed>00:24:38</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment></comment>
    <elapsed>00:25:37</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment></comment>
    <elapsed>00:27:39</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment></comment>
    <elapsed>00:28:38</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:29:50</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>Pyramid 3</comment>
    <elapsed>00:32:03</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment></comment>
    <elapsed>00:33:02</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment></comment>
    <elapsed>00:34:00</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment></comment>
    <elapsed>00:36:03</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment></comment>
    <elapsed>00:37:03</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:37:55</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>Lap 1</comment>
    <elapsed>00:41:02</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Jump</comment>
    <elapsed>00:42:22</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:44:00</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>Lap 2</comment>
    <elapsed>00:46:10</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:49:13</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>Lap 3</comment>
    <elapsed>00:51:20</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:54:20</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>Lap 4</comment>
    <elapsed>00:56:35</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment></comment>
    <elapsed>00:56:48</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:59:38</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>Lap 5</comment>
    <elapsed>01:01:49</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>01:04:48</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>01:06:29</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment></comment>
    <elapsed>01:07:29</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment></comment>
    <elapsed>01:08:16</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>01:08:36</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>01:10:23</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment></comment>
    <elapsed>01:11:22</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment></comment>
    <elapsed>01:11:56</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>01:12:13</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>01:13:04</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment></comment>
    <elapsed>01:14:04</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment></comment>
    <elapsed>01:14:47</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>01:15:03</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>01:16:04</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment></comment>
    <elapsed>01:17:05</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment></comment>
    <elapsed>01:17:44</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>01:17:58</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>Cool Down</comment>
    <elapsed>01:18:46</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>End</comment>
    <elapsed>01:24:54</elapsed>
    <rpe>3.0</rpe>
  </segment>
</training>